#main {
/*
    background:#e3f5ff;
    border-color:#679EB9;
*/
}
input[type=number], 
input[type=password], 
input[type=text], 
select,
textarea,
#sepbar {
    background:white;
}
/*input[type=password]:hover, 
input[type=password]:focus, 
input[type=text]:hover, 
input[type=text]:focus, 
select:hover, 
select:focus, 
textarea:hover, 
textarea:focus {
    background:white;
}*/
input[readonly] {
    background:#eee;
}

div.userInfoHeader,
div.userInfo,
div.userInfoButton,
input[type=number], 
input[type=password], 
input[type=text], 
select,
textarea,
.borderColor {
    border-width:1px;
    /*border-color:rgb(146,145,97);*/
}
table.illReply tr.odd {
    background:rgb(252, 210, 210);
}
table.illReply tr.even {
    background:#fff;
}
table#info-rec,
table.nobackground {
    background:none;
}

tbody.even input{
    background-color: #f7ffe6;
}
tbody.odd input{
    background-color: #fff;
}
td.subfield a:hover,
td.cmd a:hover {
    background-color:Menu;
}
div#marcCommand {
    background: #e2defc url(../image/shadow.png) repeat-x bottom;
    border-color: #000;
}
input.changed {
    background-color: #ffb !important;
}
input.bcError {
    background-color: #f00 !important;
    color:            #fff !important;
}
input.blank{
    background-color: #cff !important;
}
tbody.focused {
    background-color: #e2e19c !important;
}
td.focused {
    background-color: #aaa811 !important;
}


td.stat-total, td.stat-loan, td.stat-reserve, td.stat-available {
    border-color:rgb(146,145,97);
}
span.stat-loan {
    background:#e00;
    color:#fff;
}
span.stat-reserve {
    background:#ee0;
}
span.stat-available {
    background:#0e0;
}
#error,
.error:before {
    color:#f00;
}
.error:before {
    content: '* ';
}
div.warning {
    color:#900;
    background:#ff6;
    font-weight:bold;
}

td.overdue {
    color:#f00;
}
td.today {
    color: #00f;
}
tr.columnTitle th,
thead th,
div.columnTitle  div.mapping-header {
    background-color: #f5f6f6;/*ffe3cd;/*bee3ff;/*rgb(240,240,240);*/
/*
    border-width:1px 0;
    border-style: solid;
    border-color: #67859c;
*/
    color:#3b1a00;
}

td.tabspacer{
    background:#398CDA;
}

td.menu{
	background:url(../image/menubgC.gif);
	color:#0000C0;
}
td.submenu{
	color:#51361E;
}
td.menuactive{
	background:url(../image/menubgC_blue.gif);
	color:#0000C0;
}

a.submenu1,a.submenu1:visited {
	color:#FFDE29;
}


a.submenu1:hover {
	background:#FFDE29;
	color:blue;
}

a.submenu2,a.submenu2:visited {
	color:#9C0C0C;
	border:0px;

}
a.submenu2:hover {
	background:white;
	color:#9C0C0C ;
}

a.submenu3,a.submenu3:visited {
	color:#822222;

}
a.submenu3:hover {
	background:white;
	color:#822222;
}

a.submenu4,a.submenu4:visited {
	color:#523000;

}

a.submenu4:hover {
	background:#BBFFFE;
	color:#523000;
}
td.tab,
div#menubar {
	background: #516679 url(../image/bar.gif) repeat-x;
}
td.tab1,
div#Home,
div#Items {
	background:url(../image/bar.gif) repeat-x;
	color:#FFDE29;
}

td.tab2,
div#InfoSearch,
div#Reports {
	background:url(../image/lightGreenBar.gif) repeat-x;
	color:#9C0C0C;
}
td.tab3,
div#ILL,
div#MyFile,
div#Administration {
	background:url(../image/lightBlueBar.gif) repeat-x;
	color:#4A3702;
}
td.tab4,
div#Circulation,
div#WebLinks {
	background:url(../image/yellowBar.gif) repeat-x;
	color:#523000;
}

div#Users {
	background:url(../image/rustBar.gif) repeat-x;
	color:#009;
}


div#ItemsPullDown,
div#HomePullDown,
div#HomeRow,
div#ItemsRow,
div#ItemsPullDown a,
div#HomePullDown a,
div#HomeRow a,
div#ItemsRow a,
div#ItemsPullDown a:visited,
div#HomePullDown a:visited,
div#HomeRow a:visited,
div#ItemsRow a:visited {
	background:#085ADE;
    color:#FFDE29;
}
div#ItemsPullDown a:hover,
div#HomePullDown a:hover,
div#HomeRow a:hover,
div#ItemsRow a:hover {
	background:white;
	color:#085ADE;
}

div#ReportsPullDown,
div#InfoSearchPullDown,
div#InfoSearchRow,
div#ReportsRow,
div#ReportsPullDown a,
div#InfoSearchPullDown a,
div#InfoSearchRow a,
div#ReportsRow a,
div#ReportsPullDown a:visited,
div#InfoSearchPullDown a:visited,
div#InfoSearchRow a:visited,
div#ReportsRow a:visited {
    background:#6BAD63;
    color:#9C0C0C;
}
div#ReportsPullDown a:hover,
div#InfoSearchPullDown a:hover,
div#InfoSearchRow a:hover,
div#ReportsRow a:hover {
    background:white;
	color:#085ADE;
}

div#AdministrationPullDown,
div#ILLPullDown,
div#MyFilePullDown,
div#ILLRow,
div#MyFileRow,
div#AdministrationRow,
div#AdministrationPullDown a,
div#ILLPullDown a,
div#MyFilePullDown a,
div#ILLRow a,
div#MyFileRow a,
div#AdministrationRow a,
div#AdministrationPullDown a:visited,
div#ILLPullDown a:visited,
div#MyFilePullDown a:visited,
div#ILLRow a:visited,
div#MyFileRow a:visited,
div#AdministrationRow a:visited {
	background:#9DDCE3;
	color:#4A3702;
}
div#AdministrationPullDown a:hover,
div#ILLPullDown a:hover,
div#MyFilePullDown a:hover,
div#ILLRow a:hover,
div#MyFileRow a:hover,
div#AdministrationRow a:hover {
	background:white;
	color:#085ADE;
}

div#CirculationPullDown,
div#WebLinksPullDown,
div#CirculationRow,
div#WebLinksRow,
div#CirculationPullDown a,
div#WebLinksPullDown a,
div#CirculationRow a,
div#WebLinksRow a,
div#CirculationPullDown a:visited,
div#WebLinksPullDown a:visited,
div#CirculationRow a:visited,
div#WebLinksRow a:visited {
	background:#DECE64;
    color:#523000;
}
div#CirculationPullDown a:hover,
div#WebLinksPullDown a:hover,
div#CirculationRow a:hover,
div#WebLinksRow a:hover {
    background:white;
	color:#085ADE;
}

div#UsersPullDown,
div#UsersRow,
div#UsersPullDown a,
div#UsersRow a,
div#UsersPullDown a:visited,
div#UsersRow a:visited {
	background:#e77b42;
    color:#009;
}
div#UsersPullDown a:hover,
div#UsersRow a:hover {
    background:white;
	color:#085ADE;
}


div#HomeRow a:hover,
div#ItemsRow a:hover,
div#InfoSearchRow a:hover,
div#ReportsRow a:hover,
div#ILLRow a:hover,
div#MyFileRow a:hover,
div#AdministrationRow a:hover,
div#CirculationRow a:hover,
div#WebLinksRow a:hover,
div#UsersRow a:hover {
    background:#fff;
}
/*
table#tabList td.left {
    background:url(../image/tableftOrg.gif);
}
table#tabList td.mid {
    background:url(../image/tabmidOrg.gif);
}
table#tabList td.right {
    background:url(../image/tabrightOrg.gif);
}
table#tabList td.leftActive {
    background:url(../image/tableftDarkBlue.gif);
}
table#tabList td.midActive {
    background:url(../image/tabmidDarkBlue.gif);
}
table#tabList td.rightActive {
    background:url(../image/tabrightDarkBlue.gif);
}
*/
div.midActive,
a div.mid,
a:visited div.mid,
a:hover div.mid,
a:link div.mid {
    color:#51361E;
}
td.beginnerMain a:hover {
    color:#40FFFF;
}
tr.unavail,
tr.unavail a,
tr.unavail a[href^="javascript"] {
    color:#f00 !important;
}

div.cmdActive,
a:hover div.cmd {
    background:#ff0;
    color:#9C0C0C;
}

a:link div.cmd,
a:visited div.cmd {
    color:#9c0c0c;
}

a:link div.cmdHome,
a:visited div.cmdHome {
    color:#FFDE29;
}

a:link div.cmdItems,
a:visited div.cmdItems {
    color:#FFDE29;
}

a:link div.cmdInfoSearch,
a:visited div.cmdInfoSearch {
    color:#9C0C0C;
}

a:link div.cmdILL,
a:link div.cmdMyFile,
a:visited div.cmdILL,
a:visited div.cmdMyFile {
    color:#4A3702;
}

a:link div.cmdAdministration,
a:visited div.cmdAdministration {
    color:#4A3702;
}

a:link div.cmdCirculation,
a:visited div.cmdCirculation {
    color:#523000;
}

a:link div.cmdWebLinks,
a:visited div.cmdWebLinks {
    color:#523000;
}
a:link div.cmdUsers,
a:visited div.cmdUsers {
    color:#009;
}

a:hover div.cmdHome,
a:hover div.cmdItems,
a:hover div.cmdInfoSearch,
a:hover div.cmdILL,
a:hover div.cmdMyFile,
a:hover div.cmdAdministration,
a:hover div.cmdCirculation,
a:hover div.cmdWebLinks,
a:hover div.cmdUsers {
    background:#ff0;
    color:#9C0C0C;
}

hr {
    border-color:#ccc;
}
table.bordernone th,
table.bordernone td {
    background:none;
}
/* From http://c82.net/article.php?ID=25 */
.checklist {
    list-style: none;
/*
    height: 20em;
    border: 1px solid #ccc;
    overflow: auto;
    width: 16em;*/
}

.checklist,
.checklist li {
    margin: 0;
    padding: 0;
}

.checklist label {
    display: block;
    margin:0px;
}
.checklist input {
    margin-right:3px;
}

.checklist label:hover,
label.checklist:hover {
/*  
    font-style: italic;
    background: #777;
    color: #fff;
*/
    text-decoration: underline;
}

.popup {
    background:#fff;
    color:#000;
    border:1px solid rgb(146,145,97);
    padding:5px;
}

.jAction,
.jActionDisabled {
    margin-left:8px;
    margin-right:8px;
}
.jPage,
.jPageDisabled {
    margin-left:3px;
    margin-right:3px;
}

.jAction,
.jPage {
    color:  #00f !important;
    cursor: pointer;
}
.jActionDisabled,
.jPageDisabled {
    color:  #999;
}

/*
.jAction:hover {
    background:#fff;
    color: #00f;
    text-decoration: underline;
}
*/

/*.jAction {
    cursor: pointer;
    border-width: 1px 2px 2px 1px;
    border-style: solid;
    border-color: #000;
    padding-left:5px;
    padding-right:5px;
    -moz-border-radius:8px;
}

.jAction:hover {
    background:#ddd;
    cursor: pointer;
    border-width: 1px 2px 2px 1px;
    border-style: solid;
    border-color: #333;
    padding-left:5px;
    padding-right:5px;
    -moz-border-radius:8px;
}
*/
/*
.odd:hover {
    background-color: #f4f4f4;
}
.even:hover {
    background-color: #e1efc6;
}
*/
tbody.odd:hover,
tbody.even:hover,
table.requester .odd:hover,
table.requester .even:hover {
    background-color: #c9e7f4;/*fff1e1;/*e0fcff;/*d9ffd0;/*d3ffc9;/*ffeacb;/*fffac2;/*d3ffe0;*/
}
table.responder .odd:hover,
table.responder .even:hover {
    background-color: #fff4e1;
}

.odd-selected {
    color:#00f;
    background-color: #ccc;
}
.even-selected {
    color:#00f;
    background-color: #bec9a8;
}
.odd-disabled {
    color:#a33;
    background-color: #fff;
}
.even-disabled {
    color:#a33;
    background-color: #f7fced;/*f2fcdf;/*eefcd2;*/
}

.command {
     font-weight:bold;
     text-align:center;
     border-width:1px 0;
     border-radius:0;
     background:#f5f6f6;
     padding:2px;
     margin:5px 0;
}
.command a:hover,
.command span:hover {
    color:#fff !important;
    background-color:#00f;
}

td.separator {
    border-width:0px !important;
    height:5px !important;
}

.ill-filled {
    font-weight:bold;
}
.ill-rejected {
    color: #777;
}

table.ill-info {
    /*width:650px;*/
}
table.ill-lib-name,
table.ill-user-date,
table.ill-date {
    background:transparent;
}

table.ill-lib-name th,
table.ill-lib-name td {
    border:none;
}
table.ill-lib-name th {
    width:25px;
/*
    background:transparent !important;
*/
}

table.ill-user-date th,
table.ill-user-date td,
table.ill-date th,
table.ill-date td {
    border:none;
}
table.ill-user-date th {
    width:110px;
/*
    background:transparent !important;
*/
}
.private-note {
    font-style:italic;
    padding-left:20px;
}
table.requester th {
    color: #23556a;
}
table.responder th {
    color: #994904;
}

tr.level_1 {
    background: #cfc;
}
tr.level_2 {
    background: #ffc;
}
tr.level_3 {
    background: #edf9ff;
}
tr.level_4 {
    background: #fff;
}

.link {
    color:blue;
    cursor:pointer;
    /*font-weight:normal !important;*/
}
tr.trash {
    color:white;
    background:#f75d59;
}
.quick-search-location:hover {
    background:#e3f5ff url(../image/icon/fugue-3.4.1/icons/arrow-000-small.png) no-repeat 0% 50%;
}
button, input[type=button], .button {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 2px 10px;
   -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
      -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
           box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   }
button:hover, input[type=button]:hover, .button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
button:active, input[type=button]:active, .button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
button.disabled, input[type=button].disabled, .button.disabled {
   background: #e6e6e6;
   background: -webkit-gradient(linear, left top, left bottom, from(#a4a4a4), to(#e6e6e6));
   background: -webkit-linear-gradient(top, #a4a4a4, #e6e6e6);
   background: -moz-linear-gradient(top, #a4a4a4, #e6e6e6);
   background: -ms-linear-gradient(top, #a4a4a4, #e6e6e6);
   background: -o-linear-gradient(top, #a4a4a4, #e6e6e6);
   cursor: default;
   }

tfoot td {
    background:#e3d8be;
}
.borrower th {
    background:#fcebb9;
}
.extra-data,
.extra-data a {
    color:#888;
}
/*
tbody:hover {
    background:#f4f4f4;
}
*/
.email {
    cursor:pointer;
}

md-dialog-actions {
  background: #ddd;
}
